.external-lcg #action-links {
	width:auto
}
.quick-access .right > img {
	position:relative;
	top:12px
}
.quick-access .right .vertLine {
	color:#CCC;
	font-size:20px;
	position:relative;
	top:4px;
	padding-left:5px;
	padding-right:9px
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.quick-access .right > img {
		top:11px
	}
}